{
    "doc": "Plink runs of homozygosity",
    "fields": [
        {
            "name": "FID",
            "type": "string"
        },
        {
            "name": "IID",
            "type": "string"
        },
        {
            "name": "PHE",
            "type": "double"
        },
        {
            "name": "NSEG",
            "type": "double"
        },
        {
            "name": "KB",
            "type": "double"
        },
        {
            "name": "KBAVG",
            "type": "double"
        }
    ],
    "name": "PlinkROH",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}